My wife recently tried to install and run a new sewing program but found out it is not compatible with ZoneAlarm. Her program is Pfaff's 5D Embroidery System V9.0 Their tech support knows of the incompatibility and claim they cannot get ZA to go along with the program. I would like to get ZA's side of the story and know if there is a way to get 5D to work. Pfaff's solution was to remove ZA and install another antivirus.

Richard

I'm running XR Pro w/SP3
2 GB RAM
ZA 9.3.014.000